.page-head .page-head__nav .page-head__nav--link {
    cursor: default;
}

.target-icon {
    position: relative; left: 10px; top: 15px;
}

.box__branding-boxes .box__branding-boxes__title em {
  display: block;
  font-size: 5.7rem;
    font-style: normal;
  line-height: 5.7rem;
}

@media (max-width: 480px) {
  .box__branding-boxes .box__branding-boxes__title em {
    font-size: 3rem;
    line-height: 3.4rem;
  }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .box__branding-boxes .box__branding-boxes__title em {
    font-size: 2.6rem;
    line-height: 2.6rem;
  }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .box__branding-boxes .box__branding-boxes__title em {
    font-size: 3rem;
    line-height: 3rem;
  }
}

@media (min-width: 1025px) and (max-width: 1279px) {
  .box__branding-boxes .box__branding-boxes__title em {
    font-size: 4rem;
    line-height: 4rem;
  }
}

@media (min-width: 1281px) and (max-width: 1599px) {
  .box__branding-boxes .box__branding-boxes__title em {
    font-size: 5rem;
    line-height: 5rem;
  }
}

/*
.header-d em {
  font-size: 8rem;
  font-style: normal;
  line-height: 8.5rem;
}

@media (max-width: 767px) {
  .header-d em {
    font-size: 3rem;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .header-d em {
    font-size: 6rem;
  }
}
*/




.box__fgteev .box__content {
  background: #010e1e url(images/box__fgteev-bg.jpg) no-repeat 50% 0/cover;
  text-align: center;
}
@media (min-width: 1600px) {
  .box__fgteev .box__content {
    background-position: 50% -132px;
  }
}
@media (min-width: 1281px) and (max-width: 1599px) {
  .box__fgteev .box__content {
    background-position: 50% -80px;
  }
}
@media (min-width: 1024px) and (max-width: 1280px) {
  .box__fgteev .box__content {
    background-position: 50% -60px;
  }
}

.text-center {
    text-align: center;
}

.box__press .box__media-bxslider .box__media__item .box__media-list {
    margin-top: 10px !important;
}

.box__press .box__media-bxslider .box__media__item .box__media-list .box__media-list--item {
    float: none;
    width: 100%;
}

  .box__branding .box__branding-bxslide__item.box__branding-bxslide__item-00 .box__branding--slide.mob-copy {
display: none !important;
}
@media (max-width: 767px) {
      .box__branding .box__branding-bxslide__item.box__branding-bxslide__item-00 .box__branding--slide.mob-copy {
          display: block !important;
          width: 300px;
          height: 198px;
          max-width: 409px;
          height: auto;
          position: absolute;
          left: 50%;
          top: 50%;
          margin: -70px 0 0 -150px;
      }
}

.box__jax-starter-pack .box__content .box__content-desc .box__content-desc--primary .box__content-desc--title em {
  font-size: 3.3rem;
    font-style: normal;
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {

  .box__jax-starter-pack .box__content .box__content-desc .box__content-desc--primary .box__content-desc--title em {
    font-size: 2rem;
  }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

  .box__jax-starter-pack .box__content .box__content-desc .box__content-desc--primary .box__content-desc--title em {
    font-style: normal;
  }
}



  .box__jax-additional-accessories .box__content .box__content-desc .box__content-desc--primary .box__content-desc--title em {
    font-size: 1.6rem;
  }

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {

  .box__jax-additional-accessories .box__content .box__content-desc .box__content-desc--primary .box__content-desc--title em {
    font-size: 1.6rem;
  }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

  .box__jax-additional-accessories .box__content .box__content-desc .box__content-desc--primary .box__content-desc--title em {
    font-size: 2.2rem;
  }
}

@media (min-width: 1025px) and (max-width: 1280px) {

  .box__jax-additional-accessories .box__content .box__content-desc .box__content-desc--primary .box__content-desc--title em {
    font-size: 2.4rem;
  }
}

@media (min-width: 1281px) and (max-width: 1600px) {

  .box__jax-additional-accessories .box__content .box__content-desc .box__content-desc--primary .box__content-desc--title em {
    font-size: 2.4rem;
  }
}

.list-color .list-color--item em {
  line-height: 2.4rem;
    font-style: normal;
}

.list-color .list-color--item.item--first em {
  color: #217aff;
}

.list-color .list-color--item.item--second em {
  color: #ff9642;
}

.list-color .list-color--item.item--third em {
  color: #6ebe1f;
}

.list-color .list-color--item.item--fourth em {
  color: #e83333;
}

.list-color .list-color--item.item--fifth em {
  color: #e95fe9;
}

.list-color .list-color--item em {
  font-family: FrizQuadrataW01, "Times New Roman", Times, serif;
  font-size: 3.6rem;
}
@media (max-width: 767px) {
    .list-color .list-color--item em {
        font-size: 1.8rem;
        line-height: 2.4rem;
    }
}

.box__cgr-action-cards .box__content--corners .box__content--corners-item .box__content--corners-item-title em {
  font-family: FrizQuadrataW01, "Times New Roman", Times, serif;
  font-size: 3.6rem;
    font-style: normal;
  line-height: 2.4rem;
    color: #fff;
}



.box__top.box__top--organized-play {
  background: #dcd4c9 url(images/box__organized-play-bg.jpg) no-repeat 50% 0;
}

@media (max-width: 767px) {
  .box__top.box__top--organized-play {
    background: #010101 url(images/box__organized-play-mobile-bg.jpg) no-repeat 50% 0/cover;
  }
}

@media (min-width: 768px) and (max-width: 1024px) {
  .box__top.box__top--organized-play {
    background: #010101 url(images/box__organized-play-tablet-bg.jpg) no-repeat 50% 0/cover;
  }
}




.box__op-what-is .box__content {
  background: #2460b1 url("images/box__op-what-is-bg.jpg") no-repeat scroll 50% 0/cover;
}

@media (max-width: 767px) {
  .box__op-what-is .box__content {
    background: #326eac url("images/box__intro-packs-mobile-bg.jpg") no-repeat scroll 50% 0/cover;
  }
}

@media (max-width: 480px) {
    
    .box__op-what-is .box__inner {
        
        padding-bottom: 46%;
        
    } 
}

/*
.box__op-what-is .box__content.box__content--fluid {
  padding-top: 10%;
  padding-bottom: 10%;
}

@media (min-width: 481px) and (max-width: 767px) {
  .box__op-what-is .box__content.box__content--fluid {
    padding-top: 15%;
    padding-bottom: 15%;
  }
}

@media (max-width: 767px) {
  .box__op-what-is .box__content {
    background: #010e1e url("images/box__op-what-is-mobile-bg.jpg") no-repeat scroll 50% 0/cover;
  }
}

@media (max-width: 480px) {
  .box__op-what-is .box__content .box__inner {
    text-align: center;
    width: 100%;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .box__op-what-is .box__content .box__inner {
    width: 50%;
  }
}
*/
@media (min-width: 481px) and (max-width: 767px) {
  .box__op-what-is .box__content .box__inner {
    width: 100%;
      padding-bottom: 44%;
  }
}

.box__op-what-is .box__op-what-is__card {
  display: block;
  position: absolute;
  z-index: 1;
  right: 5%;
  top: 14%;
  width: 705px;
  height: 417px;
  background: url(images/op-what-is--card.png) no-repeat;
  background-size: cover;
}


@media (max-width: 480px) {
  .box__op-what-is .box__op-what-is__card {
    top: auto;
    right: auto;
    bottom: 2%;
      left: 50%;
    width: 300px;
    height: 178px;
      margin-left: -150px;
    background: url(images/op-what-is--card.png) no-repeat;
    background-size: cover;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .box__op-what-is .box__op-what-is__card {
    top: auto;
    bottom: 2%;
    right: auto;
      left: 50%;
    margin-left: -200px;
    width: 400px;
    height: 237px;
    background: url(images/op-what-is--card.png) no-repeat;
    background-size: cover;
  }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .box__op-what-is .box__op-what-is__card {
    top: 30%;
    width: 250px;
	right: 2%;
    height: 148px;
    background-size: cover;
  }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .box__op-what-is .box__op-what-is__card {
    top: 20%;
    width: 430px;
	right: 5%;
    height: 254px;
    background-size: cover;
  }
}

@media (min-width: 1025px) and (max-width: 1280px) {
  .box__op-what-is .box__op-what-is__card {
    top: 20%;
    width: 474px;
	right: 5%;
    height: 280px;
    background-size: cover;
  }
}

  @media (min-width: 1281px) and (max-width: 1600px) {
  .box__op-what-is .box__op-what-is__card {
    top: 20%;
    width: 574px;
	right: 5%;
    height: 340px;
    background-size: cover;
  }
}





.box__op-supporting .box__content {
  background: #61150d url("images/box__op-supporting-bg.jpg") no-repeat scroll 50% 0/cover;
}

.box__op-supporting .box__content .box__inner {
  float: right;
    
    
}

@media (min-width: 1025px) {
.box__op-supporting .list-a li { margin-top: 2%; }
}

@media (max-width: 767px) {
  .box__op-supporting .box__content .box__inner {
    float: none;
  }
}

@media (max-width: 480px) {
  .box__op-supporting .box__content .box__inner {
    text-align: center;
    width: 100%;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .box__op-supporting .box__content .box__inner {
    width: 100%;
    margin-bottom: 5%;
  }
}

@media (max-width: 767px) {
  .box__op-supporting .box__content .box__inner {
    text-align: center;
  }
}

@media (min-width: 768px) {
  .box__op-supporting .box__content .box__inner {
    width: 50%;
  }
}

.box__op-supporting .box__op-supporting__item {
  display: block;
  position: absolute;
  z-index: 1;
  left: 5%;
  bottom: 20%;
  width: 557px;
  height: 573px;
  background: url(images/op-supporting__item.png) no-repeat;
}

@media (max-width: 480px) {
  .box__op-supporting .box__op-supporting__item {
    position: static;
    left: auto;
    bottom: auto;
    width: 300px;
    height: 308px;
    background-size: cover;
    margin: 10% auto 0;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .box__op-supporting .box__op-supporting__item {
    position: static;
    left: auto;
    bottom: auto;
    width: 300px;
    height: 309px;
    background-size: cover;
    margin: 0 auto;
  }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .box__op-supporting .box__op-supporting__item {
    left: 4%;
    bottom: 28%;
    width: 300px;
    height: 309px;
    background-size: cover;
  }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .box__op-supporting .box__op-supporting__item {
    left: 5%;
    bottom: 26%;
    width: 370px;
    height: 381px;
    background-size: cover;
  }
}

@media (min-width: 1025px) and (max-width: 1280px) {
  .box__op-supporting .box__op-supporting__item {
    left: 5%;
    bottom: 24%;
    width: 400px;
    height: 411px;
    background-size: cover;
  }
}

@media (min-width: 1281px) and (max-width: 1600px) {
  .box__op-supporting .box__op-supporting__item {
    left: 2%;
      bottom: 18%;
  }
}



.box__op-get-player-id .box__content {
  background: #3e3882 url(images/box__op-get-player-id-bg.jpg) no-repeat 50% 0/cover;
}

.box__op-get-player-id .box__content .box__inner {
  width: 100%;
    text-align: center;
}

.box__op-get-player-id .box_info-a {
    
    font-size: 1.6rem;
}








.box__op-stores-retailers .box__content {
  background: #365b04 url("images/box__op-stores-retailers-bg.jpg") no-repeat scroll 50% 0/cover;

}

@media (max-width: 480px) {
  .box__op-stores-retailers .box__content .box__inner {
    text-align: center;
    width: 100%;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .box__op-stores-retailers .box__content .box__inner {
    width: 100%;
    margin-bottom: 5%;
  }
}

@media (max-width: 767px) {
  .box__op-stores-retailers .box__content .box__inner {
    text-align: center;
  }
}

@media (min-width: 768px) {
  .box__op-stores-retailers .box__content .box__inner {
    width: 50%;
  }
}

.box__op-stores-retailers .box__op-stores-retailers--card {
  display: block;
  position: absolute;
  z-index: 1;
  right: 7%;
  bottom: 18%;
  width: 564px;
  height: 445px;
  background: url(images/stores-reailers__card.png) no-repeat;
}


@media (max-width: 480px) {
  .box__op-stores-retailers .box__op-stores-retailers--card {
      position: static;
      right: auto;
      bottom: auto;
      width: 300px;
      height: 237px;
      margin: 5% auto 0;
      background-size: cover;
  }
}


@media (min-width: 481px) and (max-width: 767px) {
  .box__op-stores-retailers .box__op-stores-retailers--card {
      position: static;
      right: auto;
      bottom: auto;
      width: 300px;
      height: 237px;
      margin: 0 auto;
      background-size: cover;
  }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .box__op-stores-retailers .box__op-stores-retailers--card {
    right: 6%;
      bottom: 22%;
      width: 300px;
      height: 237px;
      background-size: cover;
  }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .box__op-stores-retailers .box__op-stores-retailers--card {
    right: 6%;
      width: 400px;
      height: 316px;
      background-size: cover;
  }
}



@media (min-width: 1025px) and (max-width: 1280px) {
  .box__op-stores-retailers .box__op-stores-retailers--card {
    right: 6%;
      width: 400px;
      height: 316px;
      background-size: cover;
  }
}

@media (min-width: 1281px) and (max-width: 1600px) {
  .box__op-stores-retailers .box__op-stores-retailers--card {
    right: 6%;
      width: 500px;
      height: 395px;
      background-size: cover;
  }
}
